#### Previous topic

scipy.constants.C2K

#### Next topic

scipy.constants.F2C

# scipy.constants.K2C

`scipy.constants.``K2C`(K)

  Convert Kelvin to Celsius

  Parameters:

  K : array_like

  > Kelvin temperature(s) to be converted.

  Returns:

  C : float or array of floats

  > Equivalent Celsius temperature(s).

  Notes

  Computes `C = K - zero_Celsius` where `zero_Celsius` = 273.15, i.e., (the absolute value of) temperature “absolute zero” as measured in Celsius.

  Examples

      >>> from scipy.constants import K2C
      >>> K2C(np.array([233.15, 313.15]))
      array([-40.,  40.])